Welcome!

1-abc.net Folder-To-TXT
Dateilisten bearbeiten, exportieren, per E-Mail versenden oder zum Drucken vorbereiten!

Kennen Sie diese Situation? Sie haben gerade eine CD gebrannt, Sie haben ein paar Dateien auf den USB-Stick verschoben oder Sie haben einfach ein paar Daten wo anders auf der Festplatte abgelegt. Nun möchten Sie eine bearbeitbare Liste aller Dateien in diesem Verzeichnis haben ... aber Windows bietet Ihnen dafür leider nichts an. Die Dateilisten können weder ausgedruckt noch in die Zwischenablage kopiert werden!

Mit 1-abc.net Folder-To-TXT wird diese Funktion nun nachgeliefert. Dieses kleine, schnelle und einfach bedienbare Programm bietet eine Art Exportfunktion für Dateinamen an und speichert mit nur wenigen Klicks das Verzeichnis in eine *.txt-Datei!

Und das Beste: Dieses Programm kann absolut kostenlos heruntergeladen und benutzt werden. Nach zehn Tagen ist lediglich eine - natürlich kostenlose - Registrierung bei 1-abc.net notwendig.

Funktionsübersicht:

  • Einfach bedienbare Programmoberfläche
  • Speichern aller Dateinamen innerhalb eines Ordners
  • Speichern aller Dateinamen innerhalb eines Ordners inklusive Unterordner
  • Volle Pfade, Dateinamen mit oder ohne Datei-Erweiterung und/oder Dateigröße speichern
  • Dateilisten direkt ausdrucken
  • Das Programm kann auf USB-Sticks, Disketten und andere transportable Medien installiert werden
  • Sehr geringe Systemvoraussetzungen

Für Windows® XP / vista / 7
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2010 1-abc.net


Menu

Datei

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hier können Sie das Programm beenden. Änderungen an den Optionen werden dabei automatisch gespeichert.

Registrieren

Kostenlosen Vollversionsschlüssel anfordern
Da Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Mit dem Programm arbeiten

Mit 1-abc.net Folder-To-TXT zu arbeiten ist sehr einfach. So sieht der Hauptbildschirm aus:

Im ersten Schritt müssen Sie einen Ordner auf Ihrem Rechner auswählen, aus dem die Dateinamen für die *.txt-Datei eingelesen werden sollen. Betätigen Sie hierzu den Button "Dateiliste einlesen". Sollen die Dateien aus Unterordnern des gewählten Ordners ebenfalls eingelesen werden, so setzen Sie vorher einfach den Haken bei "Auch Unterverzeichnisse mit einbeziehen".

Nach dem Einlesen der Dateinamen werden in dem Listenfeld alle Dateinamen angezeigt.

Im unteren Bereich können Sie über den Button "Optionen" zu weiteren Einstellungsmöglichkeiten gelangen. Z.B. kann man dort entscheiden, ob bei jeder Datei auch der komplette Pfad oder die Dateigröße mit angegeben werden soll, ob die Dateinamen mit oder ohne Dateierweiterung (z.B. *.jpg oder *.exe) angezeigt werden oder ob am Ende der *.txt-Datei das Speicherdatum stehen soll. Weiterhin kann auf die Weise die erzeugte Datei direkt nach dem Speichern geöffnet werden. Zum Ausdrucken betätigen Sie den mittleren Button. Sobald Sie auf "*.txt-Datei speichern!" geklickt haben, erscheint zunächst noch ein Dialog zur Auswahl des Dateinamens und des Verzeichnisses, das war es dann auch schon!


Über 1-abc.net …

1-abc.net software for the masses ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Nach den ersten fünf Jahren sind bereits 30 Sharewareprodukte erschienen. Und das bekommen die User geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.

Support

1-abc.net
Contrescarpe 142
28195 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich, senden Sie Ihre Supportfragen bitte an

support@1-abc.net